.appeal-form{
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fefefe;
    padding:20px 15px;
    /*margin:0 auto;*/
    width:732px;
}

.appeal-form fieldset{
    margin:0;
    padding:0;
    border:0;
    font:inherit;
    font-size: 100%;
    vertical-align: baseline;
}

.appeal-form fieldset legend{
    margin-bottom: 5px;
}

#treatment-form ol{
    list-style:none;
    margin:0;
}

#treatment-form li{
    float: left;
    margin-right:10px;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
#treatment-form li:last-child{
    margin-right:0;
}
#treatment-form label{
    display: block;
    color: #444;
    font-size: 14px;
    line-height: 18px;
}

#treatment-form input{
    width: 162px; 
    color: black;
    font-size: 14px;
    font-family: Libertation Sans,Verdana,sans-serif;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    margin: 0 0 10px 0;
}
#treatment-form input[type="checkbox"]{
    width: 15px;
    margin-right: 5px;
}

#treatment-form textarea{
    resize: vertical;
    color: black;
    font-size: 14px;
    font-family: Libertation Sans,Verdana,sans-serif;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

#treatment-form select{    
    color: black;
    font-size: 14px;
    font-family: Libertation Sans,Verdana,sans-serif;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    width: 171px;
    margin-bottom: 10px;
}
#treatment-form .error {
    border-color: red;
}
#treatment-form .errorMessage{
    width: 162px;
}

#treatment-form-error{
    border: 2px solid red;
    padding:5px;
    margin-bottom: 10px;
}
#treatment-form-error li{
    margin-left: 20px;
    list-style:disc;
    float:none;
    color:red;
}

#appeal-create{
    color: #FFF !important;
    background: #3E9E49 !important;
    border: 1px solid #569268 !important;
}

#appeal-subportal{
    display: inline-block;
}

#appeal-attachment input{
    width:200px;
    border:0;
}

#appeal-attachment > p{
    margin:10px 0;
}

.house-number{
    width: 50px !important;
}

.choice li{
    float: none !important;
}
.choice label{
    display: inline-block !important;
}
.choice input{
    width:15px !important;
    margin:5px 10px 20px 10px !important;
}
.appeal-form
.required-label {
    background: url("../images/required.png") no-repeat scroll center left rgba(0, 0, 0, 0);
    padding-left: 10px;
}

#Treatment_educationalInsitutions_id{
  width: 50% !important;  
}

#result{
    margin:0 auto;
    border-radius: 5px;
    background: #fefefe;
    border: 1px solid #ccc;
    padding: 20px 15px;
}

